[ROTATING_OBJECT_0]
NAME=turrent
RPM=1.0

AXIS=0,0,1


[ROTATING_OBJECT_1]
NAME=Mesh_0754
RPM=100

AXIS=1,0,0


[ROTATING_OBJECT_2]
NAME=Mesh_0755
RPM=100
AXIS=1,0,0


[ROTATING_OBJECT_3]
NAME=Mesh_0756
RPM=100
AXIS=1,0,0
[ROTATING_OBJECT_4]
NAME=Mesh_0757
RPM=100
AXIS=1,0,0
[ROTATING_OBJECT_5]
NAME=Mesh_0758
RPM=100
AXIS=1,0,0
[ROTATING_OBJECT_6]
NAME=Mesh_0759
RPM=100
AXIS=1,0,0
[ROTATING_OBJECT_7]
NAME=Mesh_0760
RPM=100
AXIS=1,0,0
[ROTATING_OBJECT_8]
NAME=Mesh_0761
RPM=100
AXIS=1,0,0
[ROTATING_OBJECT_9]
NAME=Mesh_0762
RPM=100
AXIS=1,0,0
[ROTATING_OBJECT_10]
NAME=Mesh_0763
RPM=100
AXIS=1,0,0
[ROTATING_OBJECT_11]
NAME=Mesh_0764
RPM=100
AXIS=1,0,0
[ROTATING_OBJECT_12]
NAME=Mesh_0765
RPM=100
AXIS=1,0,0
[ROTATING_OBJECT_13]
NAME=Mesh_0766
RPM=100
AXIS=1,0,0
[ROTATING_OBJECT_14]
NAME=Mesh_0767
RPM=100
AXIS=1,0,0





